@media only all and (min-width: 1025px) {
    body.path-frontpage {
        cursor: none;
    }
    /* Fade effect */
    .js body {
      opacity: 0;
      -webkit-transition: opacity 0.3s;
      -o-transition: opacity 0.3s;
      transition: opacity 0.3s; }
    
    .js body.render {
      opacity: 1; }
    
    /* Page Loader */
    .js .loading::before {
      content: "";
      position: fixed;
      z-index: 100000;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: var(--color-bg); }
    
    .js .loading::after {
      content: "";
      position: fixed;
      z-index: 100000;
      top: 50%;
      left: 50%;
      width: 60px;
      height: 60px;
      margin: -30px 0 0 -30px;
      pointer-events: none;
      border-radius: 50%;
      opacity: 0.4;
      background: var(--color-link);
      -webkit-animation: loaderAnim 0.7s linear infinite alternate forwards;
      animation: loaderAnim 0.7s linear infinite alternate forwards; }
    
    @-webkit-keyframes loaderAnim {
      to {
        opacity: 1;
        -webkit-transform: scale3d(0.5, 0.5, 1);
        transform: scale3d(0.5, 0.5, 1); } }
    
    @keyframes loaderAnim {
      to {
        opacity: 1;
        -webkit-transform: scale3d(0.5, 0.5, 1);
        transform: scale3d(0.5, 0.5, 1); } }
    
    a {
      text-decoration: none;
      color: var(--color-link);
      outline: none; }
    
    a:hover,
    a:focus {
      color: var(--color-link-hover);
      outline: none; }
    
    .hidden {
      position: absolute;
      overflow: hidden;
      width: 0;
      height: 0;
      pointer-events: none; }
    
    .demo-3 {
      --color-text: #fff;
      --color-bg: #171717;
      --color-line: #292929;
      --color-link: #ff0000;
      --color-link-hover: #ff0000;
      --color-info: #ff0000; }
      .demo-3,
      .demo-3 a {
        cursor: none; }
      .demo-3 .circle-cursor {
        position: fixed;
        left: 0;
        top: 0;
        pointer-events: none;
        border-radius: 50%; }
        .demo-3 .circle-cursor--outer {
          width: 30px;
          height: 30px;
          border: 1px solid var(--color-text);
          z-index: 12000;
          opacity: 1; }
        .demo-3 .circle-cursor--inner {
          width: 5px;
          height: 5px;
          left: -2.5px;
          top: -2.5px;
          z-index: 11000;
          background: var(--color-text); }
      .demo-3 .grid {
        position: absolute;
        padding: -webkit-calc(1.5em + 42px + 1.5em) 1.5em;
        padding: calc(1.5em + 42px + 1.5em) 1.5em;
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center; }
        .demo-3 .grid__inner {
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          width: 100%; }
      .demo-3 .browser-window {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px);
        max-width: 960px;
        position: relative; }
        .demo-3 .browser-window__bar {
          height: 25px;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
          -ms-flex-align: center;
          align-items: center;
          border: 1px solid var(--color-line);
          border-bottom: 0;
          border-radius: 10px 10px 0 0; }
          .demo-3 .browser-window__bar .dot {
            width: 11px;
            height: 11px;
            border-radius: 5px;
            background: var(--color-line);
            margin-left: 8px; }
            .demo-3 .browser-window__bar .dot:first-child {
              margin-left: 12px; }
        .demo-3 .browser-window__content {
          border: 1px solid var(--color-line);
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          height: 300px;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
          justify-content: space-between;
          padding: 20px;
          position: relative;
          -o-border-image: -o-linear-gradient(top, var(--color-line) 0%, var(--color-line) 50%, var(--color-bg) 100%);
          border-image: -webkit-gradient(linear, left top, left bottom, from(var(--color-line)), color-stop(50%, var(--color-line)), to(var(--color-bg)));
          border-image: -webkit-linear-gradient(top, var(--color-line) 0%, var(--color-line) 50%, var(--color-bg) 100%);
          border-image: linear-gradient(to bottom, var(--color-line) 0%, var(--color-line) 50%, var(--color-bg) 100%);
          border-image-slice: 1; }
          .demo-3 .browser-window__content-right {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex; }
            .demo-3 .browser-window__content-right .browser-window__link {
              margin-left: 10px; }
        .demo-3 .browser-window__link {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          width: 75px;
          height: 75px;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
          -ms-flex-align: center;
          align-items: center; }
          .demo-3 .browser-window__link .hamburger {
            display: block;
            width: 26px;
            height: 18px;
            position: relative; }
            .demo-3 .browser-window__link .hamburger span {
              display: block;
              position: absolute;
              left: 50%;
              -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
              transform: translateX(-50%);
              width: 100%;
              height: 2px;
              background: var(--color-text);
              z-index: 0; }
              .demo-3 .browser-window__link .hamburger span:nth-child(1) {
                top: 0px; }
              .demo-3 .browser-window__link .hamburger span:nth-child(2) {
                top: 8px; }
              .demo-3 .browser-window__link .hamburger span:nth-child(3) {
                top: 16px; }
              .demo-3 .browser-window__link .hamburger span:before, .demo-3 .browser-window__link .hamburger span:after {
                position: absolute;
                content: "";
                display: block;
                top: 0;
                height: 100%;
                width: 0;
                right: 0;
                left: auto; }
              .demo-3 .browser-window__link .hamburger span:before {
                z-index: 1;
                background: var(--color-link);
                -webkit-transition: all 0.15s linear 0s;
                -o-transition: all 0.15s linear 0s;
                transition: all 0.15s linear 0s; }
              .demo-3 .browser-window__link .hamburger span:after {
                z-index: 2;
                background: var(--color-bg);
                -webkit-transition: all 0.15s linear 0.3s;
                -o-transition: all 0.15s linear 0.3s;
                transition: all 0.15s linear 0.3s; }
              .demo-3 .browser-window__link .hamburger span:nth-child(2):before {
                -webkit-transition-delay: 0.15s;
                -o-transition-delay: 0.15s;
                transition-delay: 0.15s; }
              .demo-3 .browser-window__link .hamburger span:nth-child(3):before {
                -webkit-transition-delay: 0.3s;
                -o-transition-delay: 0.3s;
                transition-delay: 0.3s; }
              .demo-3 .browser-window__link .hamburger span:nth-child(2):after {
                -webkit-transition-delay: 0.45s;
                -o-transition-delay: 0.45s;
                transition-delay: 0.45s; }
              .demo-3 .browser-window__link .hamburger span:nth-child(3):after {
                -webkit-transition-delay: 0.6s;
                -o-transition-delay: 0.6s;
                transition-delay: 0.6s; }
          .demo-3 .browser-window__link .settings-icon {
            width: 34px;
            height: 34px; }
            .demo-3 .browser-window__link .settings-icon__line {
              stroke: var(--color-text);
              stroke-width: 5px;
              -webkit-transition: all 0.2s ease 0.05s;
              -o-transition: all 0.2s ease 0.05s;
              transition: all 0.2s ease 0.05s; }
            .demo-3 .browser-window__link .settings-icon__rect {
              stroke: var(--color-text);
              fill: var(--color-bg);
              stroke-width: 5px;
              -webkit-transition: all 0.2s ease 0.05s;
              -o-transition: all 0.2s ease 0.05s;
              transition: all 0.2s ease 0.05s; }
          .demo-3 .browser-window__link svg {
            width: 30px;
            height: 30px; }
            .demo-3 .browser-window__link svg path {
              fill: var(--color-text);
              -webkit-transition: all 0.2s ease 0s;
              -o-transition: all 0.2s ease 0s;
              transition: all 0.2s ease 0s; }
          .demo-3 .browser-window__link .magnifyer {
            -webkit-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease; }
          .demo-3 .browser-window__link:hover svg path {
            fill: var(--color-link);
            -webkit-transition: all 0.2s ease 0.05s;
            -o-transition: all 0.2s ease 0.05s;
            transition: all 0.2s ease 0.05s; }
          .demo-3 .browser-window__link:hover .hamburger span:after, .demo-3 .browser-window__link:hover .hamburger span:before {
            width: 100%;
            left: 0;
            right: auto; }
          .demo-3 .browser-window__link:hover .hamburger span:after {
            z-index: 1;
            -webkit-transition: all 0.15s linear 0s;
            -o-transition: all 0.15s linear 0s;
            transition: all 0.15s linear 0s; }
          .demo-3 .browser-window__link:hover .hamburger span:before {
            z-index: 2;
            -webkit-transition: all 0.15s linear 0.3s;
            -o-transition: all 0.15s linear 0.3s;
            transition: all 0.15s linear 0.3s; }
          .demo-3 .browser-window__link:hover .hamburger span:nth-child(2):after {
            -webkit-transition-delay: 0.15s;
            -o-transition-delay: 0.15s;
            transition-delay: 0.15s; }
          .demo-3 .browser-window__link:hover .hamburger span:nth-child(3):after {
            -webkit-transition-delay: 0.3s;
            -o-transition-delay: 0.3s;
            transition-delay: 0.3s; }
          .demo-3 .browser-window__link:hover .hamburger span:nth-child(2):before {
            -webkit-transition-delay: 0.45s;
            -o-transition-delay: 0.45s;
            transition-delay: 0.45s; }
          .demo-3 .browser-window__link:hover .hamburger span:nth-child(3):before {
            -webkit-transition-delay: 0.6s;
            -o-transition-delay: 0.6s;
            transition-delay: 0.6s; }
          .demo-3 .browser-window__link:hover .settings-icon__line, .demo-3 .browser-window__link:hover .settings-icon__rect {
            stroke: var(--color-link);
            -webkit-transition: all 0.2s ease 0.05s;
            -o-transition: all 0.2s ease 0.05s;
            transition: all 0.2s ease 0.05s; }
          .demo-3 .browser-window__link:hover .settings-icon__group--1 .settings-icon__rect {
            -webkit-transform: translateY(20px);
            -ms-transform: translateY(20px);
            transform: translateY(20px); }
          .demo-3 .browser-window__link:hover .settings-icon__group--2 .settings-icon__rect {
            -webkit-transform: translateY(-20px);
            -ms-transform: translateY(-20px);
            transform: translateY(-20px); }
          .demo-3 .browser-window__link:hover .settings-icon__group--3 .settings-icon__rect {
            -webkit-transform: translateY(25px);
            -ms-transform: translateY(25px);
            transform: translateY(25px); }
          .demo-3 .browser-window__link:hover .avatar__head {
            -webkit-transform: translateY(-3px);
            -ms-transform: translateY(-3px);
            transform: translateY(-3px); }
          .demo-3 .browser-window__link:hover .magnifyer {
            -webkit-transform: rotate(88deg);
            -ms-transform: rotate(88deg);
            transform: rotate(88deg);
            -webkit-transform-origin: 45% 43%;
            -ms-transform-origin: 45% 43%;
            transform-origin: 45% 43%; }
            
    .demo-3 .circle-cursor--outer.hover {
        width: 75px;
        height: 75px;
        border: 1px solid #fff;
        z-index: 12000;
        opacity: 1;
    }
    .demo-3 .circle-cursor--inner.hover {
        width: 5px;
        height: 5px;
       /* left: 19px;
        top: 22px;*/
        z-index: 11000;
        background: #fff;
    }
    body .demo-3 .circle-cursor.circle-cursor--outer.hover {
        position: fixed;
        left: -1.8%;
        top: -6%;
        pointer-events: none;
        border-radius: 50%; 
    }
    
    .demo-3 .circle-cursor--inner.hover {
        width: 5px;
        height: 5px;
        z-index: 11000;
        background: #fff;
        left: -0.3%;
        top: -3%;
    }
    body.interiorpage .demo-3 .circle-cursor--outer{
        border: 1px solid #000;
    }
    body.interiorpage .demo-3 .circle-cursor--inner{
      background: #000;
    }
    }
    